BODY  {
	font-family : verdana;
	font-size : x-small;
	color : black;
	font-weight : normal;
	background-color : #F7F7F7;
	background-image: url(images/bg3.gif);
}
TD  {font-family : verdana; font-size : smaller; color : black; font-weight : normal;}
A:hover	{color: #FF0000; text-decoration: none}







/*============== MENU BG ================*/
.menubg {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	padding: 10px 5px 0px;
	vertical-align: bottom;
	background-image: url(images/hdr03b_red.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #CC0000;
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: 3px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
}


.rightside			{
	color: #333333;
	background-color: #FFFFFF;
	font-size: x-small;
	text-decoration: none;
	font-weight: bolder;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.leftside_0			{color: #333333; background-color: #FFFFFF; font-size: x-small;  text-decoration: none; font-weight: bolder; border-left: thin solid #CCCCCC;}
.leftside_1			{
	color: #333333;
	background-color: #CCCCCC;
	font-size: x-small;
	text-decoration: none;
	font-weight: bolder;
	border-left: thin solid #CCCCCC;
}



.footerbg {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	background-image: url(images/hdr03b_red.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #CC0000;
	border-top-width: 3px;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
	padding-top: 5px;
}



.menu 				{
	color: #FFFFFF;
	background-color: #333366;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.menu:hover 		{
	color: #FFFFFF;
	background-color: #0033FF;
}

.on 				{
	color: #333366;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.on:hover				{
	color: #333366;
	background-color: #CCCCCC;
}








/*============== PRICING LIST ================*/
.ttitle {
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px;
	text-align: center;
	background-color: #FFFFFF;
}

.whiteboldlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.whiteboldlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}

.reglink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333366;
	text-decoration: none;
}

.reglink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #CC0000;
	text-decoration: none;
}


/*============== PRODUCTS MENU ================*/
.ttop {
	background-image:   url(images/ttop.gif);
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px 1px 2px 15px;
	background-repeat: no-repeat;
	background-position: left top;
}

.ttop_blue {
	background-image:   url(images/ttop_blue.gif);
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px 1px 2px 15px;
	background-repeat: no-repeat;
	background-position: left top;
}

.ttop_green {
	background-image:   url(images/ttop_green.gif);
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px 1px 2px 15px;
	background-repeat: no-repeat;
	background-position: left top;
}

.ttop_on {
	background-image:   url(images/ttop_on.gif);
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px 1px 2px 15px;
}

.tbottom {
	background-image:   url(images/tbottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
}


.tmiddle {
	background-image:   url(images/tmiddle.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333366;
	vertical-align: middle;
	padding-left: 15px;
	margin-left: 15px;
	font-style: italic;
	padding-right: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: repeat-y;
	background-position: left center;
}

.tmiddle_on {
	background-image:   url(images/tmiddle_on.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333366;
	vertical-align: middle;
	padding-left: 15px;
	margin-left: 15px;
	font-style: italic;
	padding-right: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}

/*============== DETAIL PAGE ================*/
.ttop_536 {
	background-image:   url(images/ttop_536.gif);
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	vertical-align: middle;
	padding: 4px 4px 4px 15px;
	background-repeat: no-repeat;
	background-position: left top;
}

.tmiddle_536L {
	background-image:   url(images/tmiddle_536.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333366;
	vertical-align: top;
	padding-left: 15px;
	margin-left: 15px;
	font-style: italic;
	padding-right: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-repeat: repeat-y;
	background-position: left top;
}

.tmiddle_536R {
	background-image:   url(images/tmiddle_536.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333366;
	vertical-align: top;
	padding-left: 2px;
	margin-left: 15px;
	font-style: italic;
	padding-right: 7px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-repeat: repeat-y;
	background-position: right top;
}

.tbottom_536 {
	background-image:   url(images/tbottom_536.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	padding: 0px;
}


.listprice		{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : x-small; color : #333366; font-weight : normal;}
.ourPrice 		{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : x-small; color : #CC0000; font-weight : bold;}
.quantity 		{font-family : Verdana, Arial, Helvetica, sans-serif; font-size : x-small; color : #333366; font-weight : normal;}




/*============== SHOPPING CART ================*/
.itemTitleFont {color : #CC0000; font-size : medium;}
.tableBackground { background-color : #CC0000; border : thin solid black;}
.titleFont {color : #FFFFFF; font-weight : bold;}
.titleCart {color : #CC0000; font-weight : bold;}


/*============== PREVIOUS NEXT ================*/
.previous_next		{color: #000000; background-color: #FFFFFF; font-size: x-small; text-decoration: none; font-weight: normal;}
.previous_next:hover{color: #000000; background-color: #FFFFCC; text-decoration: none;}


BODY  {
	font-family : verdana;
	font-size : x-small;
	color : black;
	font-weight : normal;
	background-color : #F7F7F7;
	background-image: url(images/bg3.gif);
}
TD  {font-family : verdana; font-size : smaller; color : black; font-weight : normal;}
A:hover	{color: #FF0000; text-decoration: none}







/*============== MENU BG ================*/
.menubg {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	padding: 10px 5px 0px;
	vertical-align: bottom;
	background-image: url(images/hdr03b_red.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #CC0000;
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: 3px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
}


.rightside			{
	color: #333333;
	background-color: #FFFFFF;
	font-size: x-small;
	text-decoration: none;
	font-weight: bolder;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.leftside_0			{color: #333333; background-color: #FFFFFF; font-size: x-small;  text-decoration: none; font-weight: bolder; border-left: thin solid #CCCCCC;}
.leftside_1			{
	color: #333333;
	background-color: #CCCCCC;
	font-size: x-small;
	text-decoration: none;
	font-weight: bolder;
	border-left: thin solid #CCCCCC;
}


.footerbg {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	background-image: url(images/hdr03b_red.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #CC0000;
	border-top-width: 3px;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
	padding-top: 5px;
}


.righttable {
	width: 564px;
	height: 400px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border: 0px;
}


.righttable2			{
	width: 564px;
	height: 400px;
	padding: 0px;
	background-color: #FFFFFF;
	border: 0px;
}


.eyelinks {font-size:9pt; font-face:arial; font-weight:bold; margin-top: 0px;  margin-bottom: 10px;}.eyeeitable {padding:10px;  BACKGROUND-COLOR:#FFFFFF;}.eyesmall {font-size:8pt; font-face:arial;}.eyebrow {color: #747474; font-size:8pt}.eyebullet {text-indent:-7px; margin-left:8px; margin-top:1px;  margin-bottom:1px; font-size:9pt; font-face:arial;}.eyenews {margin-left:8px; margin-top:5px;  margin-bottom:5px; font-size:9pt; font-face:arial;}.notice {font-size:8pt;font-family:Arial;color:gray;}.gray7 {text-align: right; text-indent:-7px; margin-left:8px; margin-top:1px;  margin-bottom:1px; font-size:7pt; color: gray; font-face:arial;}.boxtitle {color:#006699; font-size: 9pt;}.skinsmall {font-size:8pt; font-face:arial;}.text9 {font-size: 9pt;}
